Image::ExifTool::JVC(3p)

NAME
Image::ExifTool::JVC - JVC EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains routines used by Image::ExifTool to interpret JVC maker notes.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"JVC Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)